if SAM_LOADED then return end

return {
	--
	-- Enable MySQL/sqlite
	-- Don't touch this if you don't know what it means
	--
	MySQL = true,

	--
	-- MySQL host/ip
	--
	Host = "77.91.76.196",

	--
	-- MySQL username
	--
	Username = "u3_3OLj1JmZKT",

	--
	-- MySQL password
	--
	Password = "R7zGPG!pzbnT^4jI18sw7da=",

	--
	-- MySQL database
	--
	Database = "s3_ftvnu",
}
